2006年5月15日

[users 6599] Fedora Core 5に jdk1.4をインストール出来ない。

 宮内といいます。下記の事象にぶちあたってしまい困っています。

 Fedora Core 5に、j2sdk-1_4_2_11-linux-i586-rpm.binをインストールしようとすると、

Do you agree to the above license terms? [yes or no] yes
Unpacking...
tail: `+511' を 読み込み用でオープンできません: そのようなファイルやディレクトリはありません
Checksumming...

1
The download file appears to be corrupted. Please refer
to the Troubleshooting section of the Installation
Instructions on the download page for more information.
Please do not attempt to install this archive file.

 と unpack出来ません。
j2sdk-1_4_2_11-linux-i586.bin側を使っても同じエラーになります。

 Fedora Core 5に、どうすれば、JDK1.4をインストール出来るのでしょう?
_______________________________________________
users mailing list
投稿先アドレス: mailto:users@xxxxx
総合案内: http://fedora.jp/mailman/listinfo/users
過去の投稿の検索: http://fedora.jp/kabayaki/

投稿者 xml-rpc : 2006年5月15日 12:16
役に立ちました?:
過去のフィードバック 平均:(0) 総合:(0) 投票回数:(2)
本記事へのTrackback: http://hoop.euqset.org/blog/mt-tb2006.cgi/36387
トラックバック
コメント
コメントする




画像の中に見える文字を入力してください。